buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.3.2
timestamp=20121004143355
buildLabel=P-3.3.2-20121004143355
date=20121004
time=1434
buildBranch=R3.3.2
projectname=patches-R3.3.2-P
build.distribution=patches32x
